# info Requests the server daemon info from a server
Usage
    info [target server]
Description
Requests server daemon information from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    info [target server]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014